======================
Bluetooth BR/EDR API
======================

   
.. doxygengroup:: wiced_bredr_api
   :project: WICED_Bluetooth_Host_Stack-dual_mode
   :members:
   :protected-members:
   :private-members:
   :undoc-members:
   
